{
  "name": "vulnbank-node",
  "version": "1.0.0",
  "description": "VulnBank - Intentionally Vulnerable Demo Application. DO NOT USE IN PRODUCTION.",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "express": "^4.18.0",
    "jsonwebtoken": "^9.0.0",
    "mysql2": "^3.0.0",
    "node-fetch": "^2.6.0"
  }
}
